.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.508789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:899.976000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(0,125,195);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs2{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:25.406397px;}
.y20{bottom:37.451149px;}
.y1f{bottom:49.495901px;}
.y1e{bottom:78.724499px;}
.y1d{bottom:102.814003px;}
.y1c{bottom:126.903508px;}
.y1b{bottom:175.082516px;}
.y1a{bottom:199.172020px;}
.y19{bottom:223.261524px;}
.y18{bottom:247.351028px;}
.y17{bottom:271.440532px;}
.y16{bottom:295.530036px;}
.y15{bottom:343.709044px;}
.y14{bottom:367.798549px;}
.y13{bottom:391.888053px;}
.y12{bottom:440.067061px;}
.y11{bottom:512.335573px;}
.y10{bottom:536.425077px;}
.yf{bottom:560.514581px;}
.ye{bottom:584.604085px;}
.yd{bottom:608.693590px;}
.yc{bottom:632.783094px;}
.yb{bottom:680.962102px;}
.ya{bottom:753.230614px;}
.y9{bottom:777.320118px;}
.y28{bottom:794.536084px;}
.y8{bottom:801.409622px;}
.y7{bottom:825.499126px;}
.y6{bottom:849.588631px;}
.y5{bottom:897.767639px;}
.y4{bottom:945.946647px;}
.y3{bottom:970.036151px;}
.y2{bottom:994.671684px;}
.y1{bottom:1031.062895px;}
.y27{bottom:1075.226986px;}
.y26{bottom:1099.316490px;}
.y25{bottom:1147.495498px;}
.y24{bottom:1171.585002px;}
.y23{bottom:1195.674506px;}
.y22{bottom:1219.764010px;}
.h5{height:26.894531px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:78.320000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:45.529163px;}
.x5{left:59.179882px;}
.x3{left:88.376361px;}
.x6{left:96.936164px;}
.x4{left:132.652869px;}
.x1{left:241.497279px;}
.x7{left:415.815354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:747.193463pt;}
.fs2{font-size:19.925690pt;}
.fs0{font-size:39.851381pt;}
.fs1{font-size:66.418968pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:21.093333pt;}
.y20{bottom:31.093333pt;}
.y1f{bottom:41.093333pt;}
.y1e{bottom:65.360000pt;}
.y1d{bottom:85.360000pt;}
.y1c{bottom:105.360000pt;}
.y1b{bottom:145.360000pt;}
.y1a{bottom:165.360000pt;}
.y19{bottom:185.360000pt;}
.y18{bottom:205.360000pt;}
.y17{bottom:225.360000pt;}
.y16{bottom:245.360000pt;}
.y15{bottom:285.360000pt;}
.y14{bottom:305.360000pt;}
.y13{bottom:325.360000pt;}
.y12{bottom:365.360000pt;}
.y11{bottom:425.360000pt;}
.y10{bottom:445.360000pt;}
.yf{bottom:465.360000pt;}
.ye{bottom:485.360000pt;}
.yd{bottom:505.360000pt;}
.yc{bottom:525.360000pt;}
.yb{bottom:565.360000pt;}
.ya{bottom:625.360000pt;}
.y9{bottom:645.360000pt;}
.y28{bottom:659.653333pt;}
.y8{bottom:665.360000pt;}
.y7{bottom:685.360000pt;}
.y6{bottom:705.360000pt;}
.y5{bottom:745.360000pt;}
.y4{bottom:785.360000pt;}
.y3{bottom:805.360000pt;}
.y2{bottom:825.813333pt;}
.y1{bottom:856.026667pt;}
.y27{bottom:892.693333pt;}
.y26{bottom:912.693333pt;}
.y25{bottom:952.693333pt;}
.y24{bottom:972.693333pt;}
.y23{bottom:992.693333pt;}
.y22{bottom:1012.693333pt;}
.h5{height:22.328838pt;}
.h2{height:37.978366pt;}
.h4{height:39.014502pt;}
.h3{height:65.024170pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:37.800000pt;}
.x5{left:49.133333pt;}
.x3{left:73.373333pt;}
.x6{left:80.480000pt;}
.x4{left:110.133333pt;}
.x1{left:200.500000pt;}
.x7{left:345.225333pt;}
}
